DialogBuilder

I just got a bug report for the jira plugin with:

java.lang.NoClassDefFoundError: com/intellij/openapi/ui/DialogBuilder

I believe the guys using 4.03, I guess this class is only in the recent
EAPs?

Mark

Please sign in to leave a comment.